# bordeauxsnd(1)

Bordeaux, April 2021

```
bordeauxsnd [options] command [args...]

```

# Description

Manipulates audio files managed by a bordeaux server. This is meant to become
a general purpose tool for handling Bordeaux .au files that is aware of
bordeaux audio file directory paths.

# Options

* **--app=**_script_
  Name of application script's prompts.
* **--lang=**_en
  Voice library language.
* **--mailbox=**_id
  Mailbox path selection.
* **--voice=**_name
  Name of voice used.
* **--quiet**
  Only return exit code, produce no output.
* **--help**
  Outputs help screen for the user.

# Reporting Bugs

Report bugs to https://git.gnutelephony.org/bordeaux/issues/new.

# Copyright

Copyright © 2021 David Sugar.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE.
